.location{
  .columns{
    padding: 0 20px;
  }
  .heading{
    text-transform: capitalize;
   margin-bottom: 40px;
  }

  .container-fluid{
    margin-top: -80px;
    margin-bottom: 80px;
  }
  button{
    border: none;
    outline: 0;
  }
  .map{
    padding-bottom: 100%;
  }
  .map-fluid{

    padding-bottom: 30%;
  }
  .label{
    font-weight: 400;
  }
   .input{
    background: rgba(246, 246, 246, 0.59);
    border-radius: 1px;
    height: 2.95em;
  }
  .textarea{
    background: rgba(246, 246, 246, 0.59);
    border-radius: 1px;
  }
  .field{
    margin-bottom: 1.5rem;
  }
  .content-top{
  margin-bottom: 40px;
}
  .content-bottom{
    .text-style{
      padding-left: 15px;
    }
    .icon{
      margin-right:13px;
    }
  }
  padding: 80px 0;
}